.bg-secondary-gradient {
    background: #083fbf !important;
    background: -webkit-linear-gradient(legacy-direction(45deg), #011a62, #083fbf) !important;
    background: linear-gradient(45deg, #011a62, #083fbf) !important;
}

.login .wrapper.wrapper-login .container-login,
.login .wrapper.wrapper-login .container-signup {
    width: 80%;
    padding: 60px 22px;
    border-radius: 5px;
}

.text-right {
    text-align: right;
}

.card-img-top{
    height:auto;
}

.pro-img {
    margin-top: -80px;
}

.little-profile .pro-img img {
    border:2px solid white;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}

#bg_image-error{
    text-align: right;
}

.create-new {
    border: 2px dashed rgba(0, 0, 0, .13) !important;
    background: 0 0 !important;
}

/* .create-new, .create-new * {
    box-sizing: border-box;
} */

.create-new .dz-message {
    text-align: center;
    margin: 2em 0;
}

.create-new .dz-message .note {
    font-size: 16px;
    margin-top: 18px;
    font-weight: 300;
}

.card-post .info-post .item-name {
    margin-bottom: 0;
    font-weight: 600;
    cursor: grabbing;
}

.input-file.input-file-image img.img-upload-preview {
    box-shadow: none !important;
}

[id$="_upload-error"] {
    text-align: center;
}

.colorinput-color {
    display: inline-block;
    width: 10rem;
    height: 5rem;
    border-radius: 3px;
    border: 1px solid rgba(0, 40, 100, .12);
    color: #fff;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .05);
}

.status-change{
    cursor: pointer;
}
